"sAudioJourneyContentTypeOptionAll"="همه";
"sAudioJourneyContentTypeOptionAudiobooks"="کتاب‌های صوتی";
"sAudioJourneyContentTypeOptionPodcasts"="پادکست‌ها";
"sAudioJourneyContentTypeOptionTypeDisplay"="نوع محتوا";
"sAudioJourneyIntentDescription"="اسپاتیفای را در فید «صفحه اصلی» باز می‌کند که براساس نوع محتوای انتخابی شما فیلتر می‌شود";
"sAudioJourneyIntentTitle"="جستجوی فید «صفحه اصلی»";
"sAudioJourneyParameterRequestValueDialog"="انتخاب کنید چه چیزی مرور شود";
"sAudioJourneyParameterSummary ${contentType}"="جستجو کردن ${contentType}";
"sAudioJourneyParameterTitle"="هر بار بپرسید";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="نمایش کتاب‌های صوتی من";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="باز کردن اسپاتیفای";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="نمایش پادکست‌های من";
